/* ========================================================================== 
   #Browser Reset - start
========================================================================== */

@font-face {
  font-family: "Swissra";
  src: url("../fonts/font-swissra/black.eot");
  src: url("../fonts/font-swissra/black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/font-swissra/black.woff") format("woff"),
    url("../fonts/font-swissra/black.woff2") format("woff2"),
    url("../fonts/font-swissra/black.ttf") format("truetype"),
    url("../fonts/font-swissra/black.svg#Swissra Bold") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Swissra";
  src: url("../fonts/font-swissra/light.eot");
  src: url("../fonts/font-swissra/light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/font-swissra/light.woff") format("woff"),
    url("../fonts/font-swissra/light.woff2") format("woff2"),
    url("../fonts/font-swissra/light.ttf") format("truetype"),
    url("../fonts/font-swissra/light.svg#Swissra Bold") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Swissra";
  src: url("../fonts/font-swissra/bold.eot");
  src: url("../fonts/font-swissra/bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/font-swissra/bold.woff") format("woff"),
    url("../fonts/font-swissra/bold.woff2") format("woff2"),
    url("../fonts/font-swissra/bold.ttf") format("truetype"),
    url("../fonts/font-swissra/bold.svg#Swissra Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Swissra";
  src: url("../fonts/font-swissra/medium.eot");
  src: url("../fonts/font-swissra/medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-swissra/medium.woff") format("woff"),
    url("../fonts/font-swissra/medium.woff2") format("woff2"),
    url("../fonts/font-swissra/medium.ttf") format("truetype"),
    url("../fonts/font-swissra/medium.svg#Swissra Bold") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Swissra";
  src: url("../fonts/font-swissra/regular.eot");
  src: url("../fonts/font-swissra/regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-swissra/regular.woff") format("woff"),
    url("../fonts/font-swissra/regular.woff2") format("woff2"),
    url("../fonts/font-swissra/regular.ttf") format("truetype"),
    url("../fonts/font-swissra/regular.svg#Swissra Bold") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Swissra";
  src: url("../fonts/font-swissra/normal.eot");
  src: url("../fonts/font-swissra/normal.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/font-swissra/normal.woff") format("woff"),
    url("../fonts/font-swissra/normal.woff2") format("woff2"),
    url("../fonts/font-swissra/normal.ttf") format("truetype"),
    url("../fonts/font-swissra/normal.svg#Swissra Bold") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* /// */
@font-face {
  font-family: "FiraSans";
  src: url("../fonts/font-fira-sans/FiraSans-Black.ttf");
  font-weight: 900;
}

/* /// */
@font-face {
  font-family: "FiraSans";
  src: url("../fonts/font-fira-sans/FiraSans-Bold.ttf");
  font-weight: bold;
}
/* /// */
@font-face {
  font-family: "FiraSans";
  src: url("../fonts/font-fira-sans/FiraSans-Medium.ttf");
  font-weight: 500;
}
/* /// */
@font-face {
  font-family: "FiraSans";
  src: url("../fonts/font-fira-sans/FiraSans-SemiBold.ttf");
  font-weight: 600;
}
/* /// */
@font-face {
  font-family: "FiraSans";
  src: url("../fonts/font-fira-sans/FiraSans-Regular.ttf");
  font-weight: 400;
}
/* /// */
@font-face {
  font-family: "FiraSans";
  src: url("../fonts/font-fira-sans/FiraSans-Light.ttf");
  font-weight: 300;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:focus {
  outline: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
s up,
tt,
var,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
  margin: 0;
  border: 0;
  outline: 0;
  padding: 0;
  font-size: 100%;
  font-family: inherit;
  font-weight: inherit;
  font-style: inherit;
  vertical-align: baseline;
}

html {
  overflow-y: scroll;
  overflow-x: hidden;
  /* for vertical split screen slider shortcode on touch devices */
}

body {
  font-family: Swissra, sans-serif;
  background-image: url(../image/background-1.png),
    linear-gradient(180deg, #041b59 70%, #063170 100%);
  color: #fff;
  direction: rtl;
}
body.lang-english {
  direction: ltr;
}
.page_container {
  position: relative;
  opacity: 0;
}
mark {
  padding: 0 5px;
  color: inherit;
}

strong {
  font-weight: 700;
}

pre {
  max-width: 100%;
  margin-top: 18px;
  margin-bottom: 20px;
  padding: 20px;
  word-wrap: break-word;
  border-style: solid;
  border-width: 1px;
  overflow: auto;
  background: #ebf0f9;
}

code,
kbd,
tt,
var,
pre {
  font-family: monospace;
}

ul,
ol {
  padding: 0 0 20px 0;
}

li ul {
  padding-bottom: 0;
}

textarea {
  min-height: 50px;
  height: 122px;
  resize: none;
}

a {
  -webkit-transition: color 200ms;
  -o-transition: color 200ms;
  -moz-transition: color 200ms;
  transition: color 200ms;
}

img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

label,
legend {
  display: block;
  margin-bottom: 5px;
}

iframe {
  width: 100%;
  display: block;
}

table {
  width: 100%;
  border-collapse: collapse;
}

table:not(:last-child) {
  margin-bottom: 22px;
}

table th {
  border: 0;
  padding: 5px 7px;
  text-align: center;
}

table td,
table th {
  padding: 10px 0;
  text-align: left;
  vertical-align: middle;
}
table td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
table tbody th {
  font-size: 20px;
  font-weight: 500;
}

a img {
  border: none;
}

iframe {
  width: 100%;
  display: block;
}

label,
legend {
  display: block;
  margin-bottom: 5px;
  font-weight: 500;
  font-size: 18px;
}

form.post-password-form {
  margin-bottom: 10px;
}

form.post-password-form input[type="submit"] {
  margin-top: 5px;
}

select,
option {
  z-index: 10;
}

dl {
  margin-bottom: 1.75em;
}

dt {
  font-weight: 700;
}

dd {
  margin: 0 0 1.75em;
}

p:empty {
  display: none;
  padding: 0;
  margin: 0;
}

figure {
  margin-right: 0;
  margin-left: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input:focus,
textarea:focus {
  border: 1px solid #fff !important;
}
a {
  text-decoration: none;
  color: inherit;
}

a:active,
a:focus,
a:hover {
  text-decoration: none;
}
.center {
  text-align: center;
}
.spacer-sm {
  height: 25px;
}
.spacer-md {
  height: 50px;
}
.spacer-lg {
  height: 100px;
}
.spacer-xl {
  height: 170px;
}
/* Webkit */
::selection {
  color: #eb5212;
}

/* Gecko/Mozilla */
::-moz-selection {
  color: #eb5212;
}
.arbic-lang {
  display: block;
}
.eng-lang {
  display: none;
}
body.lang-english .eng-lang {
  display: block;
  font-family: FiraSans;
}
body.lang-english .arbic-lang {
  display: none;
  font-family: FiraSans;
}
body .arbic-lang input[type="submit"] {
  font-family: Swissra !important;
}
body .eng-lang input[type="submit"] {
  font-family: FiraSans !important;
}
/* ========================================================================== 
   #Browser Reset - End
========================================================================== */

/* ========================================================================== 
   #Pop UP Login- Start
========================================================================== */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  background: rgba(0, 0, 0, 0.7);
  z-index: 60;
}
.login,
.register {
  position: fixed;
  padding: 48px;
  margin: 0 auto;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  justify-content: center;
  z-index: 70;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  background: linear-gradient(
    137.34deg,
    rgba(27, 13, 192, 0.16) 23.98%,
    rgba(167, 168, 199, 0.16) 65.73%
  );
  backdrop-filter: blur(150px);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 48px;
  visibility: hidden;
  opacity: 0;
}
.login.screen_open,
.register.screen_open {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
body.screen_overlay .overlay {
  visibility: visible;
  opacity: 1;
}
.login {
  height: 630px;
  width: 700px;
}
.register {
  height: 850px;
  width: 700px;
}
.register-flex {
  display: flex;
  gap: 24px;
}
.register-form label,
.log-form label {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}
.log-form input[type="text"],
.log-form input[type="email"],
.log-form input[type="password"],
.register-form input[type="text"],
.register-form input[type="email"],
.register-form input[type="password"] {
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0px 1px 2px 0px rgba(18, 18, 23, 0.05);
  width: 100%;
  padding: 16px;
  border-radius: 70px;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
}

.show-password {
  float: left;
  margin-top: -40px;
  margin-left: 25px;
  position: relative;
}
.eyeoff,
.reg-icon-off,
.reg-cps-icon-off {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}
.active-ps .eyeoff,
.active-reg-cps .reg-cps-icon-off,
.active-reg-cp .reg-icon-off {
  opacity: 1;
  visibility: visible;
}
.active-ps .eyeon,
.active-reg-cps .reg-cps-icon,
.active-reg-cp .reg-icon {
  position: relative;
  z-index: 20;
  opacity: 0;
}
.forget-password {
  text-align: left;
}
.forget-password a {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #eb5212;
}
.check-box {
  margin-top: 30px;
}
.container {
  display: block;
  position: relative;
  padding-right: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 500;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  right: 0;
  height: 24px;
  width: 24px;
  border-radius: 7px;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.container:hover input ~ .checkmark {
  background-color: transparent;
}

.container input:checked ~ .checkmark {
  background-color: #eb5212;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container input:checked ~ .checkmark:after {
  display: block;
}

.container .checkmark:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.link-priv {
  color: #eb5212;
}
.submit {
  width: 100%;
  text-align: center;
  margin-top: 40px;
}
.submit-link {
  margin-top: 25px;
}
.submit-link a {
  font-weight: 800;
  font-size: 18px;
}
.submit-link a:hover {
  color: #eb5212;
}
.register input[type="submit"],
.login input[type="submit"],
.contact-form input[type="submit"] {
  background: #eb5212;
  color: #fff;
  border: none;
  outline: none;
  width: 200px;
  height: 60px;

  font-size: 15px;
  font-weight: 600;
  line-height: 16px;
  border-radius: 52px;
  cursor: pointer;
}
.register input[type="submit"]:hover,
.login input[type="submit"]:hover,
.contact-form input[type="submit"]:hover {
  background-color: #fff;
  color: #002661;
}
/* ========================================================================== 
   #Pop UP Login- End
========================================================================== */
/* ========================================================================== 
   #Header - Start
========================================================================== */
.ma-mobile-header {
  display: none;
}
.header-holder {
  display: block;
}
.site-header.boxed,
.sticky-header.boxed {
  width: 100%;
  height: 100px;
  background: #051a4f;
}
.header-row_wrapper {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
  width: 1240px;
  height: 100px;
  margin: 0 auto;
}
.position_right_middle {
  text-align: right;
}
.position_left_middle {
  text-align: left;
}

.nav-bar {
  font-size: 18px;
  font-weight: 400;
}
.nav-bar ul,
.nav-bar ul li {
  padding: 0;
}
.nav-bar ul li a {
  padding: 8px 14px;
  text-decoration: none;

  color: white;
}
.nav-bar ul li a:hover {
  color: #eb5212;
}
.nav-bar ul li {
  display: inline-block;
  position: relative;
}
.lng-icon {
  vertical-align: top;
  margin-left: 3px;
  margin-top: 1px;
}
.menu-item_plus {
  display: none;
  position: relative;
}
.menu-item_plus:before {
  position: absolute;
  right: 9px;
  top: 14px;
  color: #eb5212;
  content: "\f101";
  font-family: Flaticon;
  font-size: 9px;
  vertical-align: middle;
  font-weight: 400;
  transform: translateY(-50%) rotate(90deg);
}
.nav-bar ul li a.active {
  color: #eb5212;
}

.nav-bar ul li ul {
  display: none;
  background-color: #fff;
  color: #002661;
  position: absolute;
  z-index: 555;
  top: 80px;
  right: 6px;
  min-width: 110px;
  white-space: nowrap;
  margin-top: 0;
  border: unset;
  border-radius: 0;
  padding: 12px 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease-in;
}
.lang-eng-menu {
  padding: 8px 8px;
}
.nav-bar ul li ul li a {
  color: #002661;
  padding: 0;
}
.nav-bar ul li:hover > ul {
  opacity: 1;
  visibility: visible;
  top: 60px;
}
.header-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
/* #Sticky Header */
.sticky-header {
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  overflow: hidden;
  opacity: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
}

.sticky-header.sticky_active {
  overflow: visible;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.header_sticky_shadow,
.header_main_shadow {
  box-shadow: 1px 0 10px rgba(0, 0, 0, 0.1);
}
/* ========================================================================== 
   #Header - End
========================================================================== */

/* ========================================================================== 
   #Mobile Header - Start
========================================================================== */
.ma-mobile-header {
  height: 100px;
  position: relative;
}
.ma-mobile-header .container-wrapper {
  position: fixed;
  width: 100%;
  z-index: 9;
}
.ma-header-row .ma-header-row_wrapper {
  padding: 0 15px;
  background: #051a4f;
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
  height: 100px;
}
.mobile_flex,
.mobile_flex .header_search {
  display: flex;
  align-items: center;
  justify-content: center;
}

.mobile_nav_wrapper .ma-menu_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  z-index: 30;
  background: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}

.open-menu-mob .mobile_nav_wrapper .ma-menu_overlay {
  opacity: 1;
  visibility: visible;
}

.mobile_nav_wrapper .ma-menu_box {
  position: fixed;
  z-index: 50;
  transition: opacity 0.2s;
  overflow: hidden;
  width: 300px;
  height: 100%;
  top: 0;
  left: 0;
  background: #041b59;
  transform: translateX(-100%);
  transition: transform 0.45s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.arbic-lang .mobile_nav_wrapper .ma-menu_box {
  transform: translateX(100%);
  right: 0;
}
.open-menu-mob .mobile_nav_wrapper .ma-menu_box {
  -webkit-transform: translateX(0%);
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  -o-transform: translateX(0%);
  transform: translateX(0%);
  overflow: visible;
}

.ma-menu-outer_content {
  position: absolute;
  padding: 30px;
  width: 100%;
  bottom: 17px;
  top: 0;
  right: 0;
  left: 0;
  overflow-y: auto;
}

.ma-menu_outer .ma-menu-outer_content::-webkit-scrollbar {
  display: none;
}

.mobile_nav_wrapper .ma-menu-outer_content > * {
  margin-top: 20px;
}

.mobile_nav_wrapper .ma-menu-outer_content > *:first-child {
  margin-top: 0;
}

.mobile_nav_wrapper .primary-nav > ul li {
  position: static;
}

.mobile_nav_wrapper .primary-nav > ul.mobile_switch_on {
  position: relative;
  left: 0;
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-align: left;
  display: block !important;
}

.mobile_nav_wrapper .primary-nav ul.mobile_switch_on li {
  display: block;
  float: none;
  height: auto;
  padding: 0;
}

/* Button Switcher */
.mobile_nav_wrapper .primary-nav .button_trigger {
  width: 50px;
  height: 50px;
  z-index: 1;
  cursor: pointer;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  margin-right: 0;
}

.mobile_nav_wrapper .primary-nav .button_trigger:before {
  content: "";
  display: inline-block;
  border-top-width: 1px;
  border-top-style: solid;
  border-left-width: 1px;
  border-left-style: solid;
  -webkit-transform: translate(-50%, -50%) rotate(135deg);
  -moz-transform: translate(-50%, -50%) rotate(135deg);
  -ms-transform: translate(-50%, -50%) rotate(135deg);
  -o-transform: translate(-50%, -50%) rotate(135deg);
  transform: translate(-50%, -50%) rotate(135deg);
  opacity: 0.8;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: none !important;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: auto;
  width: 8px;
  height: 8px;
  visibility: visible;
  margin-top: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: inherit;
  margin-left: 0 !important;
}

.mobile_nav_wrapper .primary-nav .button_trigger:after {
  display: none;
}

.mobile_nav_wrapper .primary-nav .button_trigger.is-active:before {
  -webkit-transform: translate(-50%, -50%) rotate(225deg);
  -moz-transform: translate(-50%, -50%) rotate(225deg);
  -ms-transform: translate(-50%, -50%) rotate(225deg);
  -o-transform: translate(-50%, -50%) rotate(225deg);
  transform: translate(-50%, -50%) rotate(225deg);
}

.ma-container-mob {
  margin: 0 auto;
}
.ma-theme-header .ma-mobile-header .ma-logo-container img {
  vertical-align: middle;
}

.ma-mobile-header .header_search:before {
  content: "";
  display: inline-block;
  position: relative;
  height: 100%;
  vertical-align: middle;
}

.ma-mobile-header .header_search i {
  font-size: 20px;
}

.mobile-menu-trigger {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  color: #fff;
}

.mobile-menu-trigger span {
  background-color: #fff;
  height: 2px;
  width: 25px;
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.mobile-menu-trigger span:first-child {
  margin-bottom: 4px;
}

.mobile-menu-trigger span:last-child {
  margin-top: 4px;
}

.primary-nav ul,
.primary-nav li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.primary-nav ul li a {
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  display: block;
  padding: 10px 0;
}
.primary-nav ul li a.active {
  color: #eb5212;
}
.mobe-sub-lang {
  display: none;
}
.mob-sub-active .mobe-sub-lang {
  display: block;
}
.mob-menu-footer {
  margin-top: 30px;
}
.mob-menu-footer .log {
  margin-top: 20px;
}
/* ========================================================================== 
   #Mobile Header - End
========================================================================== */

/* ========================================================================== 
   #Slider  - Start
========================================================================== */
.slider-wrapper {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.slider-desc {
  width: 648px;
}
.slider-layers {
  position: relative;
  width: 511px;
}
.slider-layers .slider-layer_item:not(:first-child) {
  position: absolute;
  right: 0;
  top: 0;
}
.slider-layer_item img {
  width: 100%;
}
.slider-subtile h4 {
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}
.slider-subtile p {
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
}
.slider-spacer-a {
  height: 50px;
}
/* ========================================================================== 
   #Slider - End
========================================================================== */

/* ========================================================================== 
   #Button - Start
========================================================================== */
.button {
  padding: 17px 58px 17px 58px;
  border-radius: 52px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  background-color: #fff;
  color: #002661;

  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  text-align: center;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.button.header-buttons {
  padding: 17px 35px 17px 35px;
}
.button-outline {
  padding: 16px 42px 16px 42px;
  border-radius: 52px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  background-color: transparent;
  color: #fff;

  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  text-align: center;
  border: 2px solid rgba(235, 82, 18, 1);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.button.active-button {
  padding: 22px 45px 22px 44px;
  background-color: rgba(235, 82, 18, 1);
  color: #fff;
}
.button.active-button:hover {
  background-color: #fff;
  color: #eb5212;
}
.button:hover {
  background-color: rgba(235, 82, 18, 1);
  color: #fff;
}
.button-outline:hover {
  background-color: rgba(235, 82, 18, 1);
}
.button-outline.fullscreen {
  width: 100%;
}
/* ========================================================================== 
   #Button - End
========================================================================== */

/* ========================================================================== 
   #Heading - Start
========================================================================== */
.heading_title {
  line-height: 0;
}
.heading_title .heading_title {
  font-size: 40px;
  font-weight: 700;
  line-height: 60px;
  display: block;
}
.heading_title_style {
  color: #eb5212;
}
.heading-aix {
  margin-bottom: 30px;
}
.aix-notes-desc p {
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
  color: rgba(255, 255, 255, 0.8);
}
/* ========================================================================== 
   #Heading - End
========================================================================== */

/* ========================================================================== 
   #SubHeading - Start
========================================================================== */

.subheading .subheading_text {
  font-size: 32px;
  font-weight: 600;
  line-height: 48px;
  margin-top: 24px;
}

.subheading .subheading_subtext {
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  margin-top: 35px;
}
.subheading_subtext-sec {
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  margin-top: 5px;
}
.notes-holder {
  border-radius: 16px;
  padding: 48px;
  border: 1px solid #0a2e6e;
  background: #172d62;
}
.notes-heading {
  margin-bottom: 40px;
}
.notes-heading-sub {
  margin-bottom: 20px;
}
.notes-heading h3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 22px;
}
.notes-heading-sub h5 {
  font-size: 21px;
  font-weight: 700;
  line-height: 30px;
}
.notes-holder p {
  font-size: 15px;
  font-weight: 400;
  line-height: 26px;
  color: rgba(255, 255, 255, 0.8);
}
.notes-desc {
  margin-bottom: 25px;
}
.notes-desc p {
  font-size: 16px;
}
/* ========================================================================== 
   #SubHeading - End
========================================================================== */
/* ========================================================================== 
   #Cards - Start
========================================================================== */
.card-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  flex-wrap: wrap;
}
.card-hold {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 280px;
  height: 220px;
  gap: 24px;
  border-radius: 28px;
  border: 1px solid #0a2e6e;
  background: #172d62;
}
.card-hold:hover {
  transition-delay: 1ms !important;
  -webkit-transition: background-color 700ms;
  -ms-transition: background-color 700ms;
  transition: background-color 700ms;
  background: #fff;
  color: #031b57;
  cursor: pointer;
}
.card-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.card-desc {
  width: 216px;
  height: 90px;
}
.card-desc p {
  font-size: 17px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: -0.03em;
  text-align: center;
}

.card-desc-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
  flex-wrap: wrap;
}
.card-desc-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 392px;
  height: 273px;
  gap: 12px;
  border-radius: 28px;
  text-align: center;
  border: 1px solid #0a2e6e;
  background: #172d62;
}
.card-desc-inner .card-desc {
  width: 195px;
  height: 45px;
}
.card-desc-footer {
  width: 328px;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
}
.card-desc-inner:hover {
  transition-delay: 1ms !important;
  -webkit-transition: background-color 700ms;
  -ms-transition: background-color 700ms;
  transition: background-color 700ms;
  background: #fff;
  color: #031b57;
  cursor: pointer;
}
/* ========================================================================== 
   #Cards - End
========================================================================== */
/* ========================================================================== 
   #Lists - Start
========================================================================== */

.list ul li {
  position: relative;
  z-index: 1;
  padding-right: calc(1em + 5px);
  list-style: none;
  font-size: 28px;
  font-weight: 400;
  line-height: 47px;
  margin-bottom: 32px;
}
.list ul li:before {
  background-color: #fff;
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  top: 15px;
  right: 5px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
.list ul li:last-child {
  margin-bottom: 0;
}
.list.list-sm ul li {
  position: relative;
  z-index: 1;
  padding-right: calc(1em + 5px);
  list-style: none;
  margin-bottom: 10px;

  font-size: 20px;
  font-weight: 400;
  line-height: 40px;
  color: rgba(255, 255, 255, 0.8);
}
.list.list-sm ul li:before {
  background-color: #fff;
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  top: 15px;
  right: 5px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
}
/* ========================================================================== 
   #Lists - End
========================================================================== */
/* ========================================================================== 
   #layer - Start
========================================================================== */
.layer-image {
  border-radius: 24px;
}
.layer-image img {
  width: 100%;
}

/* ========================================================================== 
   #layer - End
========================================================================== */
/* ========================================================================== 
   #Post - Start
========================================================================== */
.post {
  border: 1px solid #0a2e6e;
  background: #172d62;
  border-radius: 24px;
  border-top: none;
}
.post-media {
  position: relative;
}
.post-media img {
  display: block;
  width: 100%;
}
.post-title {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0;
  left: 0;
}
.post-title h3 {
  font-size: 40px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
}
.post-desc {
  padding: 24px;
  border-top: none;
}
.post-desc h3 {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 20px;
}
.post-text p {
  font-size: 15px;
  font-weight: 400;
  line-height: 26px;
  color: rgba(255, 255, 255, 0.8);
}

.post-button {
  margin-top: 24px;
}
/* ========================================================================== 
   #Post - End
========================================================================== */

/* ==========================================================================
Accordion  - Start
========================================================================== */
.accordion-holder {
  border-radius: 32px;
  padding: 48px;
  background: #172d62;
}
.accordion {
  cursor: pointer;
  width: 100%;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 24px;
  padding-bottom: 24px;
}
.accordion-title {
  font-size: 21px;
  font-weight: 700;
  line-height: 30px;
}
.accordion-img {
  text-align: center;
  width: 35px;
  height: 35px;
  background: rgba(255, 255, 255, 0.07);
  box-shadow: 0px 0px 0px 1px rgba(45, 46, 72, 1);
  border-radius: 8px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.minus {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.plus {
  opacity: 1;
  visibility: visible;
}
.accordion-img .minus {
  opacity: 1;
  visibility: visible;
}
.accordion-img img.hidden {
  opacity: 0;
  visibility: hidden;
}
.accordion-panel {
  width: 896px;
}
.accordion-panel p {
  /* font-family: tahoma; */
  font-size: 15px;
  font-weight: 400;
  line-height: 26px;
  color: rgba(255, 255, 255, 0.8);
}
.l_arrow .accordion:after {
  content: "\f30b";
  font-family: "FontAwesome";
  font-weight: 900;
  font-style: normal;
  text-decoration: inherit;
  float: right;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}

.l_arrow .active-arrow:after {
  content: "\f309";
  font-family: "FontAwesome";
  font-weight: 900;
  font-style: normal;
  text-decoration: inherit;
}

.chevron .accordion:after {
  content: "\f078";
  font-family: "FontAwesome";
  font-weight: 900;
  font-style: normal;
  text-decoration: inherit;
  float: right;
  width: 30px;
  height: 30px;
  line-height: 32px;
  text-align: center;
}

.chevron .active-arrow:after {
  content: "\f077";
  font-family: "FontAwesome";
  font-weight: 900;
  font-style: normal;
  text-decoration: inherit;
}

.accordion-panel {
  max-height: 0;
  overflow: hidden;
  /* transition: 0.9s all;
  -webkit-transition: 0.9s all;
  -moz-transition: 0.9s all;
  -o-transition: 0.9s all;
  -ms-transition: 0.9s all; */
  transition: max-height 0.25s ease-in;
  display: none;
}
.accordion-panel.active-panel {
  max-height: 400px;
  display: block;
}

.accordion-panel > div {
  margin: 0 !important;
  padding: 0 !important;
}

.square .accordion:after {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.rounded .accordion:after {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.circle .accordion:after {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.accordion-holder .accordion:not(:first-child) {
  border-top: 1px solid rgba(250, 250, 250, 0.3);
}

/* ==========================================================================
Accordion - End
========================================================================== */

/* ==========================================================================
Pricing - Start
========================================================================== */
.pricing-table {
  border-radius: 32px;
  padding: 32px;
  border: 1px solid #0a2e6e;
  background: #172d62;
}
.pricing-table-header {
  padding-bottom: 15px;
  border-bottom: 4px solid #063170;
}
.pricing-table-header .pricing_title {
  font-size: 26px;
  font-weight: 600;
  line-height: 48px;
  margin-bottom: 15px;
}

.pricing-table-header .pricing_cur {
  font-size: 24px;
  font-weight: 600;
  line-height: 48px;
  font-family: Cambria;
}
.pricing-table-content {
  margin-top: 30px;
  margin-bottom: 40px;
}
.pricing-table-content-warp {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 24px;
}
.pricing-table-content_check {
  display: flex;
  align-items: center;
}
.check-pricing-items {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  background: rgba(18, 21, 81, 1);
  border-radius: 50%;
  margin-left: 15px;
}
.check-pricing-text,
.pricing-table-content_desc {
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}
.pricing-table-content_desc {
  width: 128px;
  text-align: left;
}
/* ==========================================================================
Pricing - End
========================================================================== */
/* ==========================================================================
Contact - Start
========================================================================== */
.contact-box {
  margin: 0 auto;
  width: 838px;
  padding: 60px;
  gap: 24px;
  border-radius: 48px;
  border: 1px solid #0a2e6e;
  background: #051a4f;
}

.contact-form input[type="text"],
.contact-form input[type="email"] {
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0px 1px 2px 0px rgba(18, 18, 23, 0.05);
  width: 100%;
  padding: 16px;
  border-radius: 70px;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
}
.contact-box textarea {
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0px 1px 2px 0px rgba(18, 18, 23, 0.05);
  width: 100%;
  padding: 16px;
  border-radius: 24px;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
}
/* ==========================================================================
Contact - End
========================================================================== */
/* ========================================================================== 
   #Footer - Start
========================================================================== */
.footer-holder {
  width: 100%;
  border: 1px solid #0a2e6e;
  background: #051a4f;
}
.footer-flex {
  display: flex;
  justify-content: center;
  gap: 35px;
  padding-top: 100px;
}
.footer-heading {
  margin-bottom: 35px;
}
.footer-bottom-wrapper p {
  line-height: 24px;
}
.footer-heading h3 {
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  color: rgba(235, 82, 18, 1);
}
.footer-list ul,
.footer-list li {
  list-style: none;
}
.footer-list ul li {
  margin-bottom: 25px;
}
.footer-list ul li {
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
}
.footer-list ul li a:hover,
.footer-info a:hover {
  color: #eb5212;
}
.footer-social {
}
.footer-social a {
  background-color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50% 50% 50% 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  margin-left: 10px;
}
.footer-social a:hover {
  background-color: #eb5212;
}
.infobox-wrapper {
  display: flex;
  gap: 10px;

  font-size: 16px;
  font-weight: 300;
  margin-bottom: 20px;
}

.footer-bottom {
  text-align: center;
  padding: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.12);
}
.footer-bottom {
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}
.footer-holder .footer:last-child .footer-info a .infobox-desc {
  font-family: "FiraSans";
  direction: ltr;
}
/* ========================================================================== 
   #Footer - End
========================================================================== */
/* ==========================================================================
   #LTL - Start
========================================================================== */
.eng-lang .subheading .subheading_text {
  font-size: 28px;
}
.eng-lang .list ul li {
  font-size: 20px;
  line-height: 30px;
  padding-left: calc(1em + 5px);
  padding-right: 0px;
}
.eng-lang .list ul li:before {
  right: 0px;
  left: 5px;
}
.eng-lang .show-password {
  float: right;
  margin-right: 25px;
  margin-left: auto;
}
.eng-lang .eyeoff,
.eng-lang .reg-icon-off,
.eng-lang .reg-cps-icon-off {
  right: 0;
  left: auto;
}
.eng-lang .checkmark {
  right: auto;
  left: 0;
}
.eng-lang .container {
  padding-right: 0;
  padding-left: 35px;
}
.eng-lang .card-desc-inner .card-desc {
  width: 285px;
}
.eng-lang .card-desc-footer {
  font-size: 14px;
}
.eng-lang .heading_title .heading_title {
  font-size: 34px;
}
.eng-lang .aix-notes-desc p {
  font-size: 16px;
}
.eng-lang .check-pricing-items {
  margin-right: 15px;
  margin-left: 0;
}
.eng-lang .pricing-table-header .pricing_title {
  font-size: 21px;
}
.eng-lang .pricing-table-content_desc {
  text-align: right;
}
.eng-lang .check-pricing-text,
.eng-lang .pricing-table-content_desc {
  font-size: 16px;
}
.arabic-word {
  font-family: Swissra;
}
.eng-word {
  font-family: FiraSans;
}
/* ==========================================================================
   #LTL - End
========================================================================== */

/* ==========================================================================
   #Responsive - Start
========================================================================== */

.header-row_wrapper,
.boxed {
  width: 1170px;
  margin: 0 auto;
}

.layer-flex {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 35px;
}
.pricing {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
}
@media only screen and (min-width: 1441px) {
  .header-row_wrapper,
  .boxed {
    width: 1240px;
  }
  .card-wrapper {
    gap: 24px;
  }
}
@media only screen and (max-width: 1200px) {
  .header-holder {
    display: none;
  }
  .ma-mobile-header {
    display: block;
  }
  .header-row_wrapper,
  .boxed {
    width: 950px;
  }
  .slider-wrapper .slider-layers,
  .slider-wrapper .slider-desc {
    width: 48%;
  }
  .card-wrapper {
    gap: 20px;
  }
  .row-2,
  .post-hold {
    width: 50%;
  }
  .footer-flex,
  .pricing {
    flex-wrap: wrap;
  }
  .footer-flex .row-4,
  .pricing .row-3 {
    width: 50%;
    margin-right: -15px;
    margin-left: -15px;
  }
  .card-hold {
    width: calc(50% - 15px);
  }
  .list ul li {
    font-size: 19px;
    line-height: 40px;
    margin-bottom: 25px;
  }
  .accordion-panel {
    width: 100%;
  }

  .pricing .row-3:last-child {
    margin-right: 25%;
    margin-left: 25%;
  }
}
@media only screen and (max-width: 1024px) {
  .header-row_wrapper,
  .boxed {
    width: 728px;
  }
  .row-2,
  .post-hold {
    width: 50%;
  }
  .slider-wrapper .slider-layers,
  .slider-wrapper .slider-desc {
    width: 100%;
  }
  .slider-layers {
    margin-bottom: 30px;
  }
  .footer-flex .row-4 {
    width: 50%;
    margin-right: -15px;
    margin-left: -15px;
  }
  .layer-flex {
    flex-wrap: wrap;
  }
  .reverse-resp {
    flex-wrap: wrap-reverse;
  }
  .layer-flex .row-2,
  .layer-flex .post-hold {
    width: 100%;
  }
  .layer-image {
    text-align: center;
  }
}
@media only screen and (max-width: 992px) {
  .header-row_wrapper,
  .boxed {
    width: 728px;
  }
  .contact-box {
    width: 100%;
  }
  .login,
  .register {
    width: 90%;
  }
  .pricing-table-header .pricing_title {
    font-size: 24px;
  }
}
@media only screen and (max-width: 768px) {
  .header-row_wrapper,
  .boxed {
    width: 560px;
  }
  .row-4 {
    width: 50%;
    margin-right: -15px;
    margin-left: -15px;
  }
  .footer-flex .row-2 {
    width: 50%;
  }
  .pricing .row-3 {
    width: 100%;
  }
  .contact-box {
    width: 100%;
  }
  .login,
  .register {
    width: 90%;
  }
  .pricing {
    justify-content: center;
  }
  .pricing .row-3:last-child {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media only screen and (max-width: 767px) {
  .header-row_wrapper,
  .boxed {
    width: 560px;
  }
  .row-2,
  .post-hold {
    width: 100%;
  }
  .card-hold {
    width: calc(100% - 15px);
  }
  .contact-box {
    width: 100%;
    padding: 30px;
  }
  .login,
  .register,
  .accordion-title {
    width: 90%;
  }
  .pricing {
    justify-content: center;
  }
  .pricing .row-3:last-child {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media only screen and (max-width: 600px) {
  .header-row_wrapper,
  .boxed {
    width: 440px;
  }
  .row-2,
  .post-hold {
    width: 100%;
  }
  .footer-flex .row-4 {
    width: 100%;
  }
  .card-hold {
    width: calc(100% - 15px);
  }
  .subheading .subheading_text {
    font-size: 24px;
  }
  .accordion-title {
    font-size: 20px;
  }
  .list ul li {
    font-size: 16px;
  }
  .slider-desc {
    text-align: center;
  }
  .slider-subtile p {
    font-size: 24px;
  }
  .slider-spacer-a {
    height: 25px;
  }
  .heading_title .heading_title {
    font-size: 30px;
  }
  .aix-notes-desc p {
    font-size: 20px;
  }
  .spacer-lg {
    height: 50px;
  }
  .spacer-md {
    height: 25px;
  }
  .contact-box {
    width: 100%;
    padding: 30px;
  }
  .accordion-holder,
  .notes-holder,
  .login,
  .register {
    padding: 30px;
  }
  .login,
  .register,
  .accordion-title {
    width: 90%;
  }
  .register {
    height: 800px;
    overflow-x: auto;
  }
  .register-flex {
    flex-wrap: wrap;
  }
  .pricing {
    justify-content: center;
  }
  .pricing .row-3:last-child {
    margin-right: -15px;
    margin-left: -15px;
  }
}

@media only screen and (max-width: 480px) {
  .header-row_wrapper,
  .boxed {
    width: 370px;
    margin-left: auto;
    margin-right: auto;
  }
  .card-hold {
    width: calc(100% - 15px);
  }
  .footer-flex .row-4 {
    width: 100%;
  }
  .contact-box {
    width: 100%;
  }
  .login,
  .register,
  .accordion-title {
    width: 90%;
  }
  .pricing .row-3:last-child {
    margin-right: -15px;
    margin-left: -15px;
  }
}

@media only screen and (min-width: 768px) {
  .row-2,
  .post-hold {
    width: 50%;
  }
  .row-3 {
    width: 33.33333333%;
  }
  .row-4 {
    width: 25%;
  }
}
/* ==========================================================================
   #Responsive - End
========================================================================== */
